cURL
curl --request GET \ --url https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/service-providers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "serviceProvider": "<string>", "name": "<string>", "status": "<string>", "categories": [ "<string>" ], "categoryStatuses": {}, "websiteUrl": "<string>", "customerSupportUrl": "<string>", "logos": { "dark": "<string>", "light": "<string>", "darkShort": "<string>", "lightShort": "<string>" } } ] }
Lists Meld service providers available to the current account.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Service providers retrieved successfully
Show child attributes
Was this page helpful?